:host {
  display: block;
  width: 100%;
}

.dnd {
  &__tree {
    &__container {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      // justify-content: space-around;
      align-items: stretch;
    }
  }

  &__wastebin {
    &__container {
      margin: 5px;
      padding: 10px;
      border: 4px dashed black;
      border-radius: 4px;
      width: 200px;
      height: 200px;
    }
  }
}
